[pep8]
exclude = migrations

[flake8]
exclude = migrations

[coverage:run]
source = gnuviechadmin,contact_form,dashboard,domains,gvawebcore,managemails,osusers,taskresults,userdbs
branch = True

[coverage:report]
omit = */migrations/*,*/tests/*.py,*/tests.py,gnuviechadmin/settings.py
show_missing = True

[coverage:html]
directory = ../coverage-report
